Subject: bug#13580: 24.2.92; regression in calc-convert-units

From: "Roland Winkler" <[email-masked]>
Date: Sat, 9 Feb 2013 10:14:41 -0600

On Sat Feb 9 2013 Jay Belanger wrote:
> > If some people like that in case (3) or (4) they can
> > specify an extra unit for the old expression on the stack instead of
> > dealing with dimensionless expressions, that's fine with me.
> 
> Okay.  The user can do it that way, or ignore the "Old unit:" part and
> get the classic behavior.  Whatever the user wants.

I suggest to give Calc a user option that completely disables the
question about an "old unit". If this pops up sometimes, but there
is no need for this in a consistent work flow, such a question can
be very distracting. (As you surely have noticed by now: I use
calc-convert-units all the time!)

> Thanks for pointing them out; I will work on them.

Thanks,

Roland